(function () {
    'use strict';
    angular.module('uniflash').service('ufSettingsDisplayControlSrv', ufSettingsDisplayControlSrv);
    function ufSettingsDisplayControlSrv() {
        var showPinSetting = false;
        var showDescription = false;
        return {
            showPinSetting: showPinSetting,
            showDescription: showDescription
        };
    }
})();
